



.nycontain {
    overflow: hidden;
}

.nyhisshow {
    width: 100%;
    height: 500rem;
    width: 100%;
    margin: 0 auto;
    --swiper-theme-color: #e67016;
    --swiper-navigation-color: #e67016;
    --swiper-navigation-size: 60rem;
    position: relative;
    padding: 30rem 16rem;
}

.mainshow.nyhisshow .swiper-button-prev,
.mainshow.nyhisshow .swiper-button-next {
    width: 50rem;
    height: 50rem;
    background: url(../image/right.png) center no-repeat;
    background-color: #e67016;
    border-radius: 50%;
    background-size: cover;
}

.mainshow.nyhisshow .swiper-button-prev:after,
.mainshow.nyhisshow .swiper-button-next:after {
    content: "";
}

.mainshow.nyhisshow .swiper-button-prev,
.mainshow.nyhisshow .swiper-button-next {
    width: 50rem;
    height: 50rem;
}

.mainshow.nyhisshow .swiper-button-prev:after,
.mainshow.nyhisshow .swiper-rtl .swiper-button-next:after {
    content: "";
    background: #e67016;
}

.mainshow.nyhisshow .swiper-button-prev,
.mainshow.nyhisshow .swiper-rtl .swiper-button-next {
    background: url(../image/left.png) center no-repeat;
    background-size: cover;
    background-color: #e67016;
    border-radius: 50%;
}

.nyhis {
    width: 100% !important;
    position: relative;
}








.nyhisshow:before {
    position: absolute;
    top: -7.5rem;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    content: "";
    width: 100%;
    height: 10rem;
    background-image: linear-gradient(90deg, #bdbdbd 4%, transparent 4%);
    border-bottom: 3rem #bdbdbd solid;
    background-size: 3% 100%;
}

.nyhisshow .swiper-slide {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.nyhisshow .swiper-slide:nth-child(even) {
    flex-direction: column-reverse;
}

.nyhisshow .swiper-slide:nth-child(even) .imgbox {
 
}

.nyhisshow .swiper-slide .showbox {
    width: 190%;
    position: relative;
    font-size: 16rem;
    padding: 20rem;
    height: 50%;
    display: flex;
    flex-direction: column;
    z-index: 99;
}

.nyhisshow .swiper-slide .showbox .intro {
    max-height: 40%;
    padding-right: 24rem;
    overflow: hidden;
    overflow-y: auto;
    font-size: 14rem;
    line-height: 17rem;
    margin: 10rem 0;
}

.nyhisshow .swiper-slide .showbox .intro::-webkit-scrollbar {
    width: 7rem;
    height: 66rem;
}

.nyhisshow .swiper-slide .showbox .intro::-webkit-scrollbar-track {
    background-color: #f3f3f3;
}

.nyhisshow .swiper-slide .showbox .intro::-webkit-scrollbar-thumb {
    background-color: #e670166e;
    border-radius: 7rem;
}

.nyhisshow .swiper-slide .showbox .intro::-webkit-scrollbar-thumb:hover {
    background-color: #e67016bd
}

.nyhisshow .swiper-slide .showbox .intro::-webkit-scrollbar-thumb:active {
    background-color: #e67016
}

.nyhisshow .swiper-slide .showbox .imgbox {
    width: 100%;
    max-height: 47%;
    overflow: hidden;
    /* margin-top: 15rem; */
}

.nyhisshow .swiper-slide .showbox .imgbox img {
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
}

.nyhisshow .swiper-slide .showbox:before {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 4rem;
    background: #bdbdbd;
    content: '';
}

.nyhisshow .swiper-slide:nth-child(even) .showbox:before {
    top: 0;
    bottom: unset;
    height: 100%;
}

.nyhisshow .swiper-slide:nth-child(even) .showbox .tit:after {
    top: 100%;
}

.nyhisshow .swiper-slide .showbox:after {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 0%;
    width: 4rem;
    background: #e67016;
    content: '';
    transition: 0.5s ease;
}

.nyhisshow .swiper-slide .showbox:hover:after,
.nyhisshow .swiper-slide.swiper-slide-active .showbox:after {
    height: 100%;
}

.nyhisshow .swiper-slide:nth-child(even) .showbox:after {
    position: absolute;
    left: 0;
    top: 0;
    height: 0%;
    width: 4rem;
    background: #e67016;
    content: '';
    transition: 0.5s ease;
}

.nyhisshow .swiper-slide:nth-child(even) .showbox:hover:after,
.nyhisshow .swiper-slide:nth-child(even).swiper-slide-active .showbox:after {
    height: 100%;
}

.nyhisshow .swiper-slide .showbox .tit:after {
    position: absolute;
    left: -9rem;
    top: 0;
    bottom: 0;
    height: 12rem;
    width: 12rem;
    content: '';
    border-radius: 50%;
    border: 5rem #e67016 solid;
    background: #fff;
    /* margin: auto; */
    transition: 0.5s ease;
    display: block;
}

.nyhisshow .swiper-slide .showbox:hover .tit:after,
.nyhisshow .swiper-slide.swiper-slide-active .showbox .tit:after {
    background: #e67016;
    /* top: 100%; */
}

.nyhisshow .swiper-slide .showbox:hover .tit,
.nyhisshow .swiper-slide.swiper-slide-active .showbox .tit {
    font-size: 32rem;
    color: #e67016;
    font-weight: bold;
}

.nyhisshow .swiper-slide:nth-child(even) .showbox {
    /* justify-content: flex-end; */
    display: flex;
    flex-direction: column-reverse;
    /* justify-content: space-between; */
}

.nyhisshow .swiper-slide .showbox .tit {
    font-size: 35rem;
    /* margin-bottom: 10rem; */
    /* position:relative; */
    transition: 0.5s ease;
    font-weight: 600;
}


